/* Coded with love by Mutiullah Samim */
body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #efeeec;
  }

  .user_card {
    width: 50%;
    margin-top: 10%;
    margin-bottom: auto;
    background: white;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
  }


  .form_container {
    margin-top: 100px;
  }

  .login_btn {
    width: 100%;
    background: #0062cc !important;
    color: white !important;
  }

  .login_btn:focus {
    box-shadow: none !important;
    outline: 0px !important;
  }

  .login_container {
    padding: 0 2rem;
  }

    .input-group-text {
      background: #0062cc !important;
      color: white !important;
      border: 0 !important;
      border-radius: 0.25rem 0 0 0.25rem !important;
    }

  .input-group-text {
    background: #0062cc !important;
    color: white !important;
    border: 0 !important;
    border-radius: 0.25rem 0 0 0.25rem !important;
  }

  .input_user,
  .input_pass:focus {
    box-shadow: none !important;
    outline: 0px !important;
  }

  .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #0062cc !important;
  }

  .selectR{
    border: 1 !important;
    border-radius: 5px;
  }

  .brand_logo{
    margin: 5%;
  }

  a, a:hover{
    color:#333
  }

  @media screen and (max-width:991px) {
    .user_card{
      width: 100%;
    }
  }
